@import url(menu.css);


body {
 background: url(/imgs/body.png) #4f5053 repeat-x 0 0;
 font-family: Helvetica, Arial, sans-serif;
 color: #4D4D4D;
 text-align: center;
}

#container {
 width: 949px;
 margin: 10px auto 0 auto;
 text-align: left;
}

#head {
 background: url(/imgs/head.png) #4f5053 no-repeat -1px 0px;
 height: 125px;
}

#logo {
 width: 185px;
 float: left;
 padding-top: 20px;
 margin: 0 0 0 42px;
}

#head_right {
 width: 710px;
 height: 40px;
 float: left;
}

#topmenu {
 width: 730px;
 float: right;
}

#banner {
 background: url(imgs/banner_bg.jpg) transparent no-repeat 0 0;
 height: 300px;
 width: 950px;
 border-bottom: 3px solid #000;
 border-top: 3px solid #000;
}

#content {
 background: #fff;
}

#homeleft {
 width: 370px;
 float: left;
 padding: 10px 0 0 30px;
 margin:0 60px 40px 0;
}

#homeleft img {
 margin-top: 10px;
}

#homeright {
 width: 430px;
 float: left;
 padding-top: 30px;
}

#homebottom {
 clear: both;
 background: url(/imgs/homebg.gif) transparent no-repeat 14px 0;
 height: 330px;
 width: 920px;
 padding: 30px 15px 0 35px;
}

.homeblock {
 width: 260px;
 height: 260px;
 float: left;
 margin-right: 25px;
 padding-right: 20px;
 border-right: 1px dashed #ccc;
}


.homeblock_bot {
 height: 25px;
 padding-left: 25px;
 font-size: 15px;
 line-height: 24px;
}


.homeblock_last {
 width: 260px;
 float: left;
 margin-right: 25px;
 padding-right: 20px;
}


#pricing_left {
 width: 624px;
 float: left;
 margin: 15px 20px 50px 0;
}

#pricing_right {
 width: 240px;
 float: left;
 margin-top: 15px;
}

#phone {
 float: right;
 font-size: 24px;
 line-height: 35px;
 font-family: Helvetica, Arial, sans-serif;
 color: #000;
 margin: 15px 25px 0 0;
 padding: 0;
 font-weight: normal;
}

#facebook {
 position:relative;
 left:200px;
 top:13px;
}

#twitter {
 position:relative;
 left:200px;
 top:13px;
}


#facebooklike {
 position:relative;
 left:200px;
 top:13px;
}













#left {
 width: 420px;
 float:left;
 margin: 0 80px 120px 0;
 padding-left: 20px;
 text-align: left;
 line-height: 24px;
}

#right {
 width: 350px;
 float: left;
 text-align: left;
 line-height: 24px;
}



/*>>>>>>>>>>>>> lISTS */


#left ul {
 list-style: circle;
 margin: 0;
 padding: 20px 0 0 30px;
}

#left li {
 font-family: Helvetica, Arial, sans-serif;
 font-size: 16px;
 font-weight: bold;
 margin: 0;
 padding: 5px 0 5px 5px;
}

#right ul {
 list-style: circle;
 margin: 0;
 padding: 20px 0 0 30px;
 color: #167BAF;
}

.homeblock ul {
 height: 190px;
 list-style: none;
 margin: 0;
 padding: 0;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}

.homeblock li {
 padding: 10px 0 10px 25px;
 background: url(/imgs/tick.png) transparent no-repeat 0 10px;
}



.faq {
 width: 165px;
 height: 85px;
 float: left;
 line-height: 22px;
 margin: 0 35px 20px 0;
 border-right: 1px dotted #ccc;
}

.faq_l {
 width: 120px;
 height: 85px;
 float: left;
 line-height: 22px;
}

#main {
 clear: both;
 text-align: left;
 padding-left: 20px;
 margin-bottom: 50px;
 line-height: 24px;
}

#footer {
 clear: both;
 height: 50px;
 text-align: left;
 padding-left: 20px;
 font-size: 12px;
}

#footer_l {
 float: left;
 width: 160px;
 padding-top: 25px;
}
#footer_l2 {
 float: left;
 width: 560px;
 padding-top: 25px;
}

#footer_r {
 float: left;
 width: 100px;
}


img {
 border: none;
}

.shots {
 width: 275px;
 margin-right: 15px;
}

.faq b, .faq_l b {
 color: #007DB4;
 font-style: italic;
}

p {
 font-size: 13px;
}

#homeleft p {
 font-family: Arial, Sans-serif;
 font-size: 14px;
 line-height: 22px;
 color: #fff;
 text-shadow: 0px 2px 3px #000;
}

.homeblock_last p {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}

.homeblock_last b {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 15px;
 line-height: 24px;
}



#homeleft h1 {
 font-size: 30px;
 line-height: 35px;
 font-family: Arial, sans-serif;
 color: #f7931e;
 margin: 10px 0 0 0;
 padding: 0;
 font-weight: normal;
 text-shadow: 0px 2px 3px #000;
}

h1 {
 font-size: 16px;
 font-family: Arial, sans-serif;
 color: #808080;
 margin: 0;
 padding: 0;
}

h2 {
 font-size: 18px;
 line-height: 35px;
 font-family: Arial, sans-serif;
 color: #f7931e;
 margin: 0;
 padding: 0;
}

.homeblock h2 {
 font-family: Helvetica, Arial, sans-serif;
 margin: 0 0 15px 0;
 padding: 0;
 color: #000;
 font-size: 18px;
}

.homeblock_last h2 {
 font-family: Helvetica, Arial, sans-serif;
 margin: 0 0 25px 0;
 padding: 0;
 color: #000;
 font-size: 18px;
}


.homeblock_last h3 {
 font-family: Helvetica, Arial, sans-serif;
 margin: 30px 0 0 0;
 padding: 0;
 color: #000;
 font-size: 15px;
 font-weight: normal;
 line-height: 30px;
}


h3 {
 font-family: Helvetica, Arial, sans-serif;
 font-size: 16px;
 margin: 0;
 padding: 0;
}

h4 {
 font-family: Helvetica, Arial, sans-serif;
 font-size: 16px;
 color: #808080;
 margin: 5px 0 20px 0;
 padding: 0;
}

h5 {
 font-family: Helvetica, Arial, sans-serif;
 font-size: 24px;
 color: #167BAF;
 margin: 0;
 padding: 0;
}


a:link, a:visited {
 color:#009dea;
}

a:hover {
  text-decoration: none;
}
